=== debian/control ===
Source: libcatalyst-model-dbi-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcatalyst-perl,
 libdbi-perl,
 libdbix-connector-perl,
 libmro-compat-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-model-dbi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-model-dbi-perl.git
Homepage: https://metacpan.org/release/Catalyst-Model-DBI
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-model-dbi-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl,
 libdbi-perl,
 libdbix-connector-perl,
 libmro-compat-perl
Description: Database model class for Catalyst
 Catalyst::Model::DBI is the DBI model class for Catalyst.
 .
 There are two options for doing custom models with Catalyst. Either by using
 this model and any related modules as needed or by having a custom model
 decoupled from Catalyst and glued on using Catalyst::Model::Adaptor
 .
 Some general rules are as follows. If you do not wish to use DBIx::Connector
 or DBI directly and setup connections in your custom models or have glue
 models, then use this model. If you however need models that can be re-used
 outside of your application or simply wish to maintain connection code
 yourself outside of the Catalyst, then use Catalyst::Model::Adaptor which
 allows you to glue outside models into your Catalyst app.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
 .
 DBI is a Perl database interface.
