=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Model-DBI   .*/Catalyst-Model-DBI-v?@ANY_VERSION@@ARCHIVE_EXT@$
